.avia-image-container.av-m5wh9rin-3cd1490cbb068efb1e887563eb93b7b7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m5wh9rin-3cd1490cbb068efb1e887563eb93b7b7 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m5whb7i8-326b10e489e53944aca87589f1530a36 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m5whb7i8-326b10e489e53944aca87589f1530a36 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m5whby6z-9487de72e694e5a45380a3e8cca9c804 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m5whby6z-9487de72e694e5a45380a3e8cca9c804 .av-image-caption-overlay-center{
color:#ffffff;
}

